<?php
use Incoviba\Controller\Contabilidad;

$app->group('/cartolas', function($app) {
    $app->get('/diaria[/]', [Contabilidad::class, 'diaria']);
    $app->get('/importar[/]', [Contabilidad::class, 'importar']);
});
